CREATE OR ALTER PROCEDURE mob_consultarEquipos
    @p_id_usuario as int
as
begin

    select 
		id
		,equipo
		,equipo_serial 
    from 
		view_equ_equipo
    where 
		id_usuario_creo=@p_id_usuario
    
end